Subject: Re: bug#50743: Emacsclient not tested vs. Local Variables prompt

From: Mike Kupfer <[email-masked]>
Date: Sat, 25 Sep 2021 19:57:53 -0700

And in case it helps narrow down where things are going haywire: I can
also reproduce the problem on MacOS (11.6, NS build of Emacs 27.2).

mike